@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  outline: none;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box
}
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block
}
a {
  text-decoration: none;
  outline: none
}
img {
  border: none;
  max-width: 100%;
  height: auto
}
body {
  
  font-family: 'Cabin', sans-serif;
  background:url(../images/bg.jpg) no-repeat top center;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
}
.clearfix:before, .clearfix:after {
  content: "";
  clear: both;
  display: block
}
.container {
  max-width: 1140px;
  padding: 0 20px;
  margin: 0 auto
}
.btn {
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  color: #ffffff;
  display: inline-block;
  font-weight: 400;
  padding: 13px 30px;
  font-size: 23px;
  width:310px;
}
.btn-black {
  background: #2f2f2f;
}
.btn-green {
  background: #77b443;
}
#header {
  text-align: center;
}
#header h1 {
  color:#ffffff;
  font-size:41px;
  font-family: 'Open Sans', sans-serif;
  font-weight:700;
  text-transform:uppercase;
  padding:50px 0px;
}
.main-part {
	width:100%;
	padding-bottom:137px;
}
.main-box {
	background-color:#e8e6e7;
	padding:14px;
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}
.box-left {
	width:48%;
	background:url(../images/left-bg.jpg) no-repeat top center;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  padding:40px 10px 33px 10px;
  display:inline-block;
  text-align:center;
  position:relative;
}
.left-arrow {
	position:absolute;
	bottom:60px;
	right:60px;
}
.box-logo {
	padding-bottom:38px;
}
.social-part {
	width:310px;
	margin:0px auto;
	padding-bottom:36px;
}
.social-part p {
	color:#ffffff;
	font-size:19px;
	font-weight:400;
}
.social-box {
	width:32%;
	display:inline-block;
	padding-bottom:10px;
}
.social-box-icon {
	margin-bottom:14px;
}
.social-box p {
	color:#ffffff;
	font-size:27px;
	font-weight:700;
}
.left-web-text {
	color:#ffffff;
	font-size:29px;
	font-weight:400;
	padding-bottom:18px;
}
.box-right {
	width:48%;
	background:#ffffff;
  padding:40px 10px 33px 10px;
  float:right;
  text-align:center;
  position:relative;
}
.right-arrow {
	position:absolute;
	bottom:80px;
	right:60px;
}
.e-logo {
	padding-bottom:28px;
}
.right-list {
	color:#444545;
	font-size:25px;
	font-weight:700;
	padding-bottom:30px;
}
.right-ph {
	color:#444545;
	font-size:19px;
	font-weight:400;
	padding-bottom:104px;
}
.right-web-text {
	color:#444545;
	font-size:29px;
	font-weight:400;
	padding-bottom:40px;
}
@media (max-width: 1024px){
.left-arrow {
	right:40px;
}
.right-arrow {
	right:40px;
}
}
@media (max-width: 1023px){
.main-box {
	width:532px;
	margin:0px auto;
}
.box-left {
	width:100%;
	margin-bottom:14px;
}
.box-right {
	width:100%;
	float:none;
}
}
@media (max-width: 567px){
.main-box {
	width:450px;
	margin:0px auto;
}
.left-arrow {
	right:20px;
}
.right-arrow {
	right:20px;
}
}
@media (max-width: 479px){
.main-box {
	width:99%;
	margin:0px auto;
	padding:5px;
}
.left-arrow, .right-arrow {
	display:none;
}
.btn {
  padding: 13px 10px;
  font-size: 18px;
  width:220px;
}
.social-part {
	width:250px;
	padding-bottom:10px;
}
.social-box p {
	font-size:20px;
}
.right-list {
	font-size:20px;
	padding-bottom:10px;
}
.right-ph {
	padding-bottom:10px;
}
.right-web-text {
	padding-bottom:20px;
}
}